/* ------------------------------------------------
  Project:   Hectolab - Medical & Health Multipurpose HTML5 Template
  Author:    ThemeHt
------------------------------------------------ */
/* ------------------------
    Table of Contents

  1. General
  2. Typography
  3. Helper class
  4. Text color
  5. Background color
  6. Jarallax
  7. Pattern
  8. Border Radius
  9. Banner
  10. Countdown
  11. Terms and Conditions
  12. Privacy Policy
  13. Contact
  14. About Us
  15. Video
  16. Side Background
  17. Popup
  18. Menu Price List
  19. List Icon
  20. Nice Select


/* ------------------------
    General
------------------------*/
@import url("https://fonts.googleapis.com/css?family=Fira+Sans:300,400,400i,500,600,700,800,900");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap");

body {
    font-family: "Roboto", sans-serif;
    /* font-family: inherit; */
    /* font-family: "Fira Sans", sans-serif; */
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-style: normal;
    font-size: 15px;
    line-height: 1.5;
    color: #565857;
    overflow-x: hidden;
}

/* ------------------------
    Typography
------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: capitalize;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}
h1 {
    font-size: 70px;
    font-style: normal;
    line-height: 75px;
    font-weight: 600;
    text-transform: capitalize;
    color: #009dea;
}
h2 {
    font-size: 40px;
    font-style: normal;
    line-height: 46px;
    font-weight: 700;
    color: #202125;
    text-transform: capitalize;
    margin-bottom: 10px;
    position: relative;
}
h3 {
    font-size: 30px;
    font-style: normal;
    line-height: 36px;
}
h4 {
    font-size: 24px;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 30px;
    color: #202125;
}
h5 {
    font-size: 20px;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 26px;
    color: #202125;
}
h6 {
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
    margin-bottom: 10px;
    color: #202125;
}
ul {
    margin: 0px;
    padding: 0px;
}

/* ------------------------
    Helper class
------------------------*/
p {
    line-height: 1.7;
}
.grey-bg p {
    color: #202125;
}
.lead {
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
}
.z-index-0 {
    z-index: 0;
    position: relative;
}
.z-index-1 {
    z-index: 1;
    position: relative;
}
h1 span {
    color: #009dea;
}
section {
    padding: 40px 0;
}
.section-title {
    margin-bottom: 50px;
}
.section-title p {
    font-size: 16px;
}

.font-w-3 {
    font-weight: 300;
}
.font-w-4 {
    font-weight: 400;
}
.font-w-5 {
    font-weight: 500;
}
.font-w-6 {
    font-weight: 600;
}
.font-w-7 {
    font-weight: 700;
}
.font-w-8 {
    font-weight: 800;
}
.font-w-9 {
    font-weight: 900;
}

.line-h-2 {
    line-height: 1.6;
}
.line-h-3 {
    line-height: 1.7;
}
.line-h-4 {
    line-height: 1.8;
}
.line-h-5 {
    line-height: 1.9;
}

.letter-space-1 {
    letter-spacing: 5px;
}
.letter-space-2 {
    letter-spacing: 10px;
}
.letter-space-3 {
    letter-spacing: 15px;
}

/* ------------------------
    Text color
------------------------*/
.text-theme {
    color: #009dea;
}
.text-black {
    color: #202125 !important;
}
.text-grey {
    color: #565857 !important;
}
.text-yellow {
    color: #009dea;
}
.text-rgba {
    color: rgba(255, 255, 255, 0.8);
}

/* ------------------------
    Background color
------------------------*/
.white-bg {
    background-color: #ffffff !important;
}
.dark-bg {
    background-color: #1b1b1b;
}
.grey-bg {
    background-color: #f9f9f9;
}
.page-coverimage {
    background-image: url(../images/bg/allpagecover.jpg);
    background-repeat: no-repeat;
    background-size: 100vw;
}
.theme-bg {
    background-color: #009dea;
}
.transparent-bg {
    background-color: inherit !important;
}

/* ------------------------
    Jarallax
------------------------*/
.jarallax {
    position: relative;
    z-index: 0;
}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    font-family: "object-fit: cover;";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

/* ------------------------
    Border Radius
------------------------*/
.radius {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.radius-0 {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.radius-1 {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.radius-2 {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.radius-3 {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.radius-4 {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

/* ------------------------
    Banner
------------------------*/
.fullscreen-banner {
    position: relative;
    height: auto !important;
    /* min-height: 800px; */
}
[data-bg-img] {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.align-center {
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 9;
}
.align-end {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 9;
}
.fullscreen-banner .owl-carousel,
.fullscreen-banner .owl-stage-outer,
.fullscreen-banner .owl-stage,
.fullscreen-banner .owl-item,
.fullscreen-banner .item {
    height: 60vh;
}
.banner-slider h1 {
    letter-spacing: 8px;
    text-transform: capitalize;
    font-weight: 800;
}
.banner-slider h5 {
    position: relative;
    padding-left: 40px;
    display: inline-block;
    background: #009dea;
}
.banner-slider h5:before {
    content: "";
    position: absolute;
    background: #ffffff;
    left: 0;
    top: 50%;
    margin-top: -1px;
    width: 30px;
    height: 2px;
}
.banner-slider.owl-carousel .owl-dots {
    bottom: 4%;
}

/* -------------------------------
   Background Position & Size
-------------------------------*/
.bg-cover {
    background-size: cover;
}
.bg-contain {
    background-size: contain;
}
.bg-pos-l {
    background-position: left;
}
.bg-pos-r {
    background-position: right;
}
.bg-pos-rt {
    background-position: right top;
}
.bg-pos-lt {
    background-position: left top;
}
.bg-pos-rb {
    background-position: right bottom;
}
.bg-pos-lb {
    background-position: left bottom;
}
.bg-repeat {
    background-repeat: repeat;
}

/* ------------------------
    About Us
------------------------*/
.about-2 {
    display: inline-block;
    text-align: center;
    border: 8px solid #009dea;
    width: 100%;
}
.about-2 h3 {
    background: #009dea;
    color: #ffffff;
    padding: 15px;
    margin-bottom: 0;
    text-transform: capitalize;
}
.about-2 .working-hours {
    padding: 30px;
    display: inline-block;
    width: 100%;
}
.about-2 .working-hours li {
    border-color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}
.about-2:before {
    z-index: 0;
}
.appoinment-img {
    bottom: 0;
    position: absolute;
}

/* ------------------------
    Countdown
------------------------*/
.countdown {
    margin: 50px 0;
    display: table;
    width: 100%;
}
.countdown > li {
    padding: 0 30px;
    font-weight: 700;
    text-align: center;
    border-right: 1px dashed rgba(0, 0, 0, 0.1);
    list-style-type: none;
    display: table-cell;
    width: auto;
}
.countdown > li:last-child {
    border-right: none;
}
.countdown > li span {
    font-size: 70px;
    font-weight: 300;
    line-height: 60px;
    margin-bottom: 20px;
    display: inline-block;
}
.countdown > li p {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 30px;
    margin-bottom: 0;
    color: #009dea;
}
.dark-bg .countdown > li {
    border-color: rgba(255, 255, 255, 0.2);
}

/* ------------------------
    Terms and Conditions
------------------------*/
.terms-and-conditions p {
    margin-bottom: 25px;
}
.terms-and-conditions ul.list {
    margin-bottom: 20px;
    display: block;
}
.terms-and-conditions ul.list li i {
    padding-right: 12px;
    font-size: 15px;
}

/* ------------------------
    Privacy Policy
------------------------*/
.privacy-policy p {
    margin-bottom: 25px;
}
.privacy-policy ul.list {
    margin-bottom: 20px;
    display: block;
}
.privacy-policy ul.list li i {
    padding-right: 12px;
    font-size: 15px;
}

/* ------------------------
    Contact
------------------------*/
.contact-info li {
    padding-left: 50px;
    position: relative;
}
.contact-info li i {
    position: absolute;
    left: 0;
    top: 0;
    line-height: 24px;
    font-size: 30px;
    color: #009dea;
    text-align: center;
}
.contact-info li span {
    font-size: 16px;
    color: #202125;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    margin-bottom: 8px;
}
.contact-info li p {
    margin-bottom: 0;
    line-height: 24px;
}
.contact-info li a {
    color: #202125;
}
.dark-bg .contact-info li a {
    color: #ffffff;
}
.contact-info li a:hover {
    color: #009dea;
}
.theme-bg .contact-info span,
.dark-bg .contact-info span {
    color: #ffffff;
}
.theme-bg .contact-info li i {
    color: #ffffff;
}
.theme-bg .contact-info li a {
    color: #ffffff;
}
.theme-bg .contact-info li a:hover {
    color: #202125;
}
.contact-1 .contact-box {
    position: absolute;
    top: 50%;
    z-index: 99;
    transform: translateY(-50%);
    width: 100%;
}

.form-group {
    margin-bottom: 20px;
    position: relative;
}
label {
    font-size: 14px;
    color: #333;
}
.form-control {
    height: 50px;
    border-radius: 0;
    font-size: 13px;
    color: #202125;
    background: none;
    border: none;
    border-bottom: 2px solid #21252926;
    box-shadow: none;
}
.dark-bg .form-control,
.theme-bg .form-control {
    color: #ffffff;
}
.dark-bg select.form-select option,
.theme-bg select.form-select option {
    color: black;
}
.grey-bg .form-control {
    background: #ffffff;
}
textarea.form-control {
    height: 150px;
}
.form-control:focus {
    box-shadow: none;
    background: none;
    border-color: #009dea;
}
.theme-bg .form-control:focus {
    border-color: #202125;
}
select.form-control {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    height: 50px !important;
}
iframe {
    width: 100%;
    border: none;
    pointer-events: auto;
}
.iframe-h {
    height: 300px !important;
}
.iframe-h-2 {
    height: 600px !important;
}
.map iframe {
    border: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.help-block.with-errors {
    position: absolute;
    color: red;
    right: 15px;
    font-size: 10px;
    line-height: 14px;
}

.form-control::-webkit-input-placeholder {
    color: #202125;
}
.form-control::-moz-placeholder {
    color: #202125;
}
.form-control:-ms-input-placeholder {
    color: #202125;
}
.form-control:-moz-placeholder {
    color: #202125;
}
.dark-bg .form-control::-webkit-input-placeholder,
.theme-bg .form-control::-webkit-input-placeholder {
    color: #ffffff;
}
.dark-bg .form-control::-moz-placeholder,
.theme-bg .form-control::-moz-placeholder {
    color: #ffffff;
}
.dark-bg .form-control:-ms-input-placeholder,
.theme-bg .form-control:-ms-input-placeholder {
    color: #ffffff;
}
.dark-bg .form-control:-moz-placeholder,
.theme-bg .form-control:-moz-placeholder {
    color: #ffffff;
}

/* ------------------------
    Video
------------------------*/
.video-btn {
    position: relative;
    display: inline-block;
    min-height: 50px;
    min-width: 60px;
}
.video-btn .btn-play {
    font-size: 30px;
    background: #009dea;
    color: #fff;
    line-height: 50px;
    width: 70px;
    height: 70px;
    border: 10px solid rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: 0.15s ease-in-out;
    transition: 0.15s ease-in-out;
    -webkit-transition-property: color, background, border-color;
    transition-property: color, background, border-color;
}

.video-btn .btn-play {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -30px;
    z-index: 5;
}
.video-btn .btn-play:after,
.video-btn .btn-play:before {
    content: "";
    border: 10px solid;
    border-color: inherit;
    width: 270%;
    height: 270%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: -85%;
    top: -85%;
    opacity: 1;
    -webkit-animation: 1s videomodule-anim linear infinite;
    animation: 1s videomodule-anim linear infinite;
}
.video-btn .btn-play:before {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
.video-btn-pos {
    position: absolute;
    position: absolute;
    left: 50%;
    top: 50%;
    width: auto !important;
}
.theme-bg .video-btn .btn-play,
.dark-bg .video-btn .btn-play {
    background: #ffffff;
    border-color: #ddd;
    color: #009dea;
}

.html5-video {
    height: 100%;
    left: 0;
    opacity: 1;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -2;
}
.html5-video video {
    width: 100%;
}

/* ------------------------
    Side Background
------------------------*/
.image-column {
    position: absolute;
    left: 0px;
    top: 0;
}

.image-column.right {
    left: inherit;
    right: 0;
}

/* ------------------------
    Popup
------------------------*/
.modal {
    z-index: 99999;
    top: 0px;
}
.modal-backdrop {
    z-index: 9999;
}
.modal-dialog {
    margin: 0 auto;
}

/* ------------------------
    Menu Price List
------------------------*/
.pricing-list li {
    border-top: 1px dashed #ddd;
    color: #009dea;
    font-weight: 500;
    float: left;
    padding: 11px 0 12px;
    position: relative;
    text-align: right;
    width: 100%;
}
.pricing-list li:first-child {
    border-top: none;
}
.pricing-list li span {
    float: left;
    font-size: 16px;
    font-weight: 600;
    color: #202125;
    position: relative;
    text-align: left;
    text-transform: capitalize;
    width: auto;
}

/* ------------------------
    List Icon
------------------------*/
.list-icon li {
    position: relative;
    padding-left: 20px;
}
.list-icon li i {
    position: absolute;
    left: 0;
    top: 5px;
    color: #009dea;
}

/* ------------------------
    Nice Select
------------------------*/
.nice-select {
    -webkit-tap-highlight-color: transparent;
    border: none;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0.75rem;
    border-bottom: 2px solid #f5f5f5;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    outline: none;
    padding-right: 30px;
    position: relative;
    text-align: left !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: 100%;
}
.dark-bg .nice-select span,
.theme-bg .nice-select span {
    color: #ffffff;
}
.nice-select:active,
.nice-select.open,
.nice-select:focus {
    border-color: #009dea;
}
.nice-select:after {
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: "";
    display: block;
    height: 5px;
    margin-top: -4px;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 5px;
}
.theme-bg .nice-select:after {
    border-bottom: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
}
.nice-select.open:after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
    -ms-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
}
.nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none;
}
.nice-select.disabled:after {
    border-color: #cccccc;
}
.nice-select.wide {
    width: 100%;
}
.nice-select.wide .list {
    left: 0 !important;
    right: 0 !important;
}
.nice-select.right {
    float: right;
}
.nice-select.right .list {
    left: auto;
    right: 0;
}
.nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px;
}
.nice-select.small:after {
    height: 4px;
    width: 4px;
}
.nice-select.small .option {
    line-height: 34px;
    min-height: 34px;
}
.nice-select .list {
    background-color: #fff;
    width: 100%;
    border-radius: 5px;
    box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
    box-sizing: border-box;
    margin-top: 4px;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
    -ms-transform: scale(0.75) translateY(-21px);
    transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25),
        opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 99;
}
.nice-select .list:hover .option:not(:hover) {
    background-color: transparent !important;
}
.nice-select .option {
    color: #202125;
    width: 100%;
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
    text-align: left;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
    background-color: #f6f6f6;
}
.nice-select .option.selected {
    font-weight: bold;
}
.nice-select .option.disabled {
    background-color: transparent;
    color: #999;
    cursor: default;
}
.no-csspointerevents .nice-select .list {
    display: none;
}
.no-csspointerevents .nice-select.open .list {
    display: block;
}

.dropdown-toggle::after {
    display: none;
}

/* ---------- Custom  CSS----------  */

.service-row {
    margin-top: 20px;
    margin-bottom: 20px;
    row-gap: 20px;
}
.consultant-doctor-btn button {
    font-size: 10px;
    padding: 2%;
}
.consultant-doctor-btn .appointment-btn {
    float: left;
    margin-top: -12px;
    margin: -16px 0px 0px -14px;
    border: 2px solid white;
    padding: 3px;
    color: white;
    font-weight: 400;
}
.consultant-doctor-btn .appointment-btn:hover {
    background-color: white;
    color: #009dea;
}
.consultant-doctor-btn .details-btn {
    float: right;
    margin-top: -12px;
    margin: -15px -13px 0px 0px;
    border: 2px solid white;
    padding: 2px;
    color: white;
    font-weight: 400;
}
.consultant-doctor-btn .details-btn:hover {
    background-color: white;
    color: #009dea;
}
.consultant-doctor-btn {
    margin-bottom: 0px;
    background: #00abff;
    padding: 18px;
}
.doctor-details-appointment-btn button {
    width: 100%;
}

.all-department .all-department-description {
    color: black;
    background: linear-gradient(
        200deg,
        rgb(70 199 207 / 32%) 0%,
        rgb(123 100 203 / 21%) 100%
    ) !important;
}
.all-department-description a {
    font-weight: 400;
    text-transform: uppercase;
    color: black;
}
.cover-title-section {
    background: rgb(0 0 0 / 25%);
    /* ********** MODIFIED **********  */
    padding: 10px;
    /* ********** MODIFIED **********  */
}

.career-apply-button a {
    margin-top: -14px;
    border: 2px solid black;
}
.career-details-apply p {
    color: #1b1b1b;
    font-weight: 600;
}
.rba-title-divider-l {
    width: 170px;
    height: 2px;
    background: #cccccc;
    margin: 10px auto 5px auto;
}
.appointment-heder2nd {
    background: #009dea59;
    padding: 2%;
    color: black;
    font-weight: 600;
}

.hotline-div {
    border: 0.5px solid rgb(0 0 0 / 15%);
    padding: 1px;
}

.about-academy li i {
    position: absolute;
    left: 0;
    top: 5px;
    color: #ededed;
}

.our_service_th {
    background: #009dea;
    color: white;
}

.read-more {
    border: 1px solid black;
    padding: 6px;
}
/* ---------- Custom  CSS----------  */
